
#stacks_in_991 .stacks_left {
	float:left;
	width:27%;
}

#stacks_in_991 .stacks_right {
	float:right;
	width:71%;
}
#stacks_in_1025 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_1027 {
	background-color: rgba(227, 213, 102, 1.00);
	margin: 0px 0px 8px 0px;
}

#stacks_in_1029 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  5px;
}

#stacks_in_1032 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  5px;
}

#stacks_in_1035 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  5px;
}

#stacks_in_1038 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  5px;
}

#stacks_in_1041 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  5px;
}

#stacks_in_1044 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  5px;
}

#stacks_in_1047 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  5px;
}

#stacks_in_706 {
	border: solid rgba(128, 0, 0, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
	padding:  10px;
}

#stacks_in_652 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 1px 0px 1px;
}

#stacks_in_748 {
	background-color: rgba(102, 204, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 1px 1px 1px;
}

#stacks_in_160 {
	margin: 5px 0px 10px 0px;
}

#stacks_in_266 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_266 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_717 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_710 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_710 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_494 {
	margin: 15px 0px 10px 0px;
}

#stacks_in_156 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_994 .stacks_left {
	float:left;
	width:57%;
}

#stacks_in_994 .stacks_right {
	float:right;
	width:41%;
}
#stacks_in_1023 {
	background-color: rgba(102, 204, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	margin: 0px 5px 10px 5px;
	padding:  10px;
}

#stacks_in_109 {
	margin: 8px 0px 0px 0px;
}
